
 .button {
    max-width: 180px;
    height: 30px;
    display: block;
    background: #f85d25;
    color: #fff;
    border-radius: 7px;
    font-size: 14px;
}

/* .button {
    width: 25%;
    max-width: 180px;
    height: 30px;
    display: block;
    float: right;
    background: #f85d25;
    color: #fff;
    border-radius: 7px;
    text-align: center;
    align-items: center;
    font-size: 16px;
    margin: 32px 27px 0px 0px;
}*/

.button:hover {
    opacity: 0.7;
}

.button:last-of-type {}
.button:before {
}
.button:hover:before {
}
.button:hover:after {
}

.button:hover{
}

.panel-grid-cell section {
    text-align: center;
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
.btn:hover {
	background-color: #9ececc;
}

.mfp-close-btn-in .mfp-close {
    color: #999!important;
}

/* modal windows */

div > a.popup-modal.button[href="#form"] { 
	text-transform: uppercase;
    padding: 0.75em 2em 0.75em 2em;
    text-decoration: none;
    margin-top: 100px;
}

.mfp-content {
    background-color: #f9f9f9 !important;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: center!important;
	max-width: 400px;
    height: 425px;
    z-index: 1045;
	padding: .8%;
	border-radius: 4px;
}

a.popup-modal-dismiss {
    position: absolute;
    top: 0;
    left: 0;
    overflow: visible;
    cursor: pointer;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    text-decoration: none;
    color: #5a4a4a;
    border: 0;
    background: transparent;
}

.mfpcontentBorder {
    max-width: 320px;
    border: 1px solid #e1e1e1;
    padding: 4% 5% 0.8%;
}

.fa-times:hover {
    content: "\f00d";
    color: #F7943C;
}
.fa-times{
padding: 15px 0px 0px 18px;
display: inline-block;
}

.putNumber, .putName, .putPhone {
    width: 330px!important;
    padding: 9px 10px!important;
    height: 40px!important;
    background: #fff!important;
    margin-bottom: 15px;
    border-radius: 2px!important;
    border: 1px solid #5a5757!important;
    outline: none!important;
	margin: 10px auto;
	font-family: Alice;
	font-size: 18px;
}

input.putName:focus, input.putPhone:focus {
	box-shadow: 0 0 2px 1px #FFCC00!important;
}

#form > input.btn {
	margin-top: 10px;
}

p.title {
    margin-top: 32px;
    margin-bottom: 37px;
    margin-left: 10px;
    margin-right: 10px;
	color: #000!important;
    opacity: 0.7;
    font-family: Alice, serif;
	line-height: 1.4!important;
	font-size: 26px;
    font-weight: bold;
}

#form {
    height: 381px;
/*     border: 1px solid #000;
*/     border-radius: 4px;
}

input.btn {
    width: 230px;
    height: 40px;
    background: #f85d25;
    margin: 20px 0px 15px;
    border-radius: 5px;
    border: none;
    outline: none;
    color: #fff;
    cursor: pointer;
    line-height: 1;
}

input.btn:hover {
    color: #fff;
     background: #ff4006;
}